@charset "UTF-8";

a:link {
  text-decoration: underline;
  color: #00acee;
  font-weight: bold;
}

a:visited {
  text-decoration: underline;
  color: #00acee;
  font-weight: bold;
}

a:hover {
  text-decoration: none;
  color: #ff8a00;
  font-weight: bold;
}

.wrapper {
  width: 100%;
}

.header {
  position: relative;
  width: 100%;
}

.header__inner {
  position: relative;
  width: 1000px;
  height: auto;
  margin: 0 auto;
  padding: 30px 0 0;
}

.nav_outer {
  position: absolute;
  width: 800px;
  height: auto;
  margin: 0 auto;
  bottom: 40px;
  left: 100px;
}

.nav {
  text-align: center;
}

.nav li {
  display: inline-block;
  width: 31.3%;
  margin-left: 3%;
}

.nav li:first-child {
  margin-left: 0;
}

.content {
  width: 800px;
  margin: 0 auto;
}

.line_area {
  border-radius: 30px;
  border: #00b900 solid 5px;
  box-shadow: 5px 5px 0 rgba(0, 185, 0, 1.0);
  background: #fff;
}

.twiiter_area {
  border: #00acee solid 5px;
  box-shadow: 5px 5px 0 rgba(0, 172, 238, 1.0);
  background: #fff;
}

.goods_area {
  border: #ff5dad solid 5px;
  box-shadow: 5px 5px 0 rgba(255, 93, 173, 1.0);
  background: #fff;
}

.comics_area {
  border: #ff8a00 solid 5px;
  box-shadow: 5px 5px 0 rgba(255, 138, 0, 1.0);
  background: #fff;
}

.inner {
  position: relative;
  width: 100%;
  margin-bottom: 60px;
  padding: 40px 50px;
  border-radius: 30px;
}

.heading {
  width: 100%;
  padding: 18px;
  box-sizing: border-box;
}

.bg__line {
  background: #00b900;
}

.bg__twitter {
  background: #00acee;
}

.bg__goods {
  background: #ff5dad;
}

.bg__comics {
  background: #ff8a00;
}

.heading img {
  width: 78%;
}

.heading_mark {
  position: absolute;
  width: 22%;
  height: auto;
  top: 10px;
  right: 36px;
}

.sub__heading img {
  width: 66%;
  margin: 25px 0 30px;
}

.line__detail__area li {
  display: inline-block;
  width: 55%;
  margin-right: 5%;
  vertical-align: top;
}

.line__detail__area li:last-child {
  width: 40%;
  margin-right: 0;
}

.midashi {
  width: 100%;
  margin-bottom: 15px;
  padding-bottom: 10px;
  border-bottom: #00b900 solid 2px;
}

.line_area p {
  margin-bottom: 25px;
}

.text__bold {
  font-weight: bold;
}

.text__green {
  font-weight: bold;
  color: #00b900;
}

.btn {
  width: 320px;
  margin: 0 auto;
}

.btn img {
  border-radius: 10px;
  box-shadow: 5px 5px 0 rgba(0, 0, 0, .2);
}

.btn__top {
  margin-top: 30px;
}

.btn__bottom {
  margin-bottom: 30px;
}

.rinna__area {
  width: 100%;
  margin-top: 40px;
  padding: 30px;
  color: #fff;
}

.rinna__area ul li {
  display: inline-block;
  margin-right: 6%;
  vertical-align: middle;
}

.rinna__area ul li:first-child {
  width: 20%;
}

.rinna__area ul li:last-child {
  width: 74%;
  margin-right: 0;
}

.goods li {
  position: relative;
  display: inline-block;
  width: 31%;
  margin-right: 3%;
  margin-bottom: 40px;
  vertical-align: top;
}

.goods__border {
  border: #ccc solid 1px;
}

.goods li:nth-child(3n) {
  margin-right: 0;
}

.goods p {
  margin: 10px 0;
  text-align: center;
  font-weight: bold;
}

.goods p span {
  display: block;
  text-align: left;
  font-size: 12px;
  line-height: 1.4;
  font-weight: normal;
}

.goods__date {
  position: absolute;
  width: 24%;
  height: auto;
  top: 3px;
  right: 3px;
}

.goods__btn {
  width: 100%;
}

.goods__btn img {
  border-radius: 10px;
  box-shadow: 3px 3px 0 rgba(0, 0, 0, .2);
}

.heading__comics {
  width: 100%;
  padding: 18px 14%;
  box-sizing: border-box;
}

.heading__comics img {
  width: 100%;
}

.comics__date {
  width: 60%;
  margin: 20px auto 40px;
}

.comics li {
  display: inline-block;
  width: 55%;
  margin-right: 5%;
  vertical-align: top;
}

.comics li:last-child {
  width: 40%;
  margin-right: 0;
}

.comics_name {
  width: 70%;
  margin-bottom: 30px;
}

.social {
  width: 100%;
  margin-bottom: 50px;
}

.social ul {
  text-align: center;
}

.social ul li {
  display: inline-block;
  width: 50px;
  margin: 0 20px 0;
  vertical-align: middle;
}

.footer {
  width: 100%;
  padding: 50px 0;
  font-size: 80%;
  text-align: center;
  color: #000;
  line-height: 1.4;
}

.swiper-container {
  position: relative;
    width: 100%;
    height: 100vh;
}

/* Swiperの親要素 */
.swiper-parent {
	position: relative;
  padding: 0 20%:
}

/* 前・次スライドボタンの縦位置調整（スライドの高さの中央に合わせる） */
.swiper-button-prev {
	position: absolute;
  width: 10%;
  height: auto;
  top: 50%;
  left: -10%;
}

.swiper-button-next {
  position: absolute;
  width: 10%;
  height: auto;
  top: 50%;
  right: -10%;
}

.close__btn {
  position: absolute;
  width: 50px;
  height: auto;
  top: 20px;
  right: 20px;
}


@media screen and (min-width: 1px) and (max-width: 767px) {
  .pc_display {
    display: none;
  }

  .wrapper {
    background-image: url(../img/sp_bg.jpg);
    background-size: 100% auto;
    background-position: top center;
    background-attachment: fixed;
  }

  .header__inner {
    width: 100%;
    padding: 0;
  }

  .nav_outer {
    width: 90%;
    bottom: 15px;
    left: 5%;
  }

  .nav li {
    width: 32%;
    margin-left: 2%;
  }

  .content {
    width: 90%;
    margin: 0 auto;
  }

  .line_area {
    border-radius: 20px;
    border: #00b900 solid 3px;
    box-shadow: 3px 3px 0 rgba(0, 185, 0, 1.0);
  }

  .twiiter_area {
    border-radius: 20px;
    border: #00acee solid 3px;
    box-shadow: 3px 3px 0 rgba(0, 172, 238, 1.0);
  }

  .goods_area {
    border-radius: 20px;
    border: #ff5dad solid 3px;
    box-shadow: 3px 3px 0 rgba(255, 93, 173, 1.0);
  }

  .comics_area {
    border-radius: 20px;
    border: #ff8a00 solid 3px;
    box-shadow: 3px 3px 0 rgba(255, 138, 0, 1.0);
  }

  .inner {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    padding: 5%;
    border-radius: 20px;
  }

  .heading {
    width: 100%;
    padding: 4%;
  }

  .heading img {
    width: 72%;
  }

  .heading_mark {
    width: 28%;
    top: 0;
    right: 0;
  }

  .sub__heading img {
    width: 100%;
    margin: 20px 0 20px;
  }

  .line__detail__area li {
    width: 100%;
    margin-right: 0;
  }

  .line__detail__area li:last-child {
    width: 100%;
    margin-top: 20px;
  }

  .btn {
    width: 90%;
    margin: 0 auto;
  }

  .btn img {
    border-radius: 8px;
    box-shadow: 3px 3px 0 rgba(0, 0, 0, .2);
  }

  .btn__top {
    margin-top: 30px;
  }

  .btn__bottom {
    margin-bottom: 30px;
  }

  .rinna__area {
    margin-top: 30px;
    padding: 8%;
  }

  .rinna__area ul li {
    display: block;
  }

  .rinna__area ul li {
    margin-right: 0;
  }

  .rinna__area ul li:first-child {
    width: 50%;
    margin: 0 auto 20px;
  }

  .rinna__area ul li:last-child {
    width: 100%;
    margin-right: 0;
  }

  .goods li {
    display: inline-block;
    width: 48%;
    margin-right: 4%;
    margin-bottom: 30px;
    font-size: 12px;
    vertical-align: top;
  }

  .goods li:nth-child(2n) {
    margin-right: 0;
  }

  .goods li:nth-child(3n) {
    margin-right: 0;
  }

  .goods li:nth-last-child(2) {
    margin-bottom: 0;
  }

  .goods li:last-child {
    margin-bottom: 0;
  }

  .goods p {
    margin: 5px 0;
  }

  .goods__btn img {
    border-radius: 8px;
    box-shadow: 2px 2px 0 rgba(0, 0, 0, .2);
  }

  .heading__comics {
    padding: 4%;
  }

  .comics__date {
    width: 70%;
    margin: 10px auto 20px;
  }

  .comics li {
    display: inline-block;
    width: 55%;
    margin-right: 5%;
    vertical-align: top;
    font-size: 12px;
  }

  .comics li:last-child {
    width: 40%;
    margin-right: 0;
  }

  .comics_name {
    width: 100%;
    margin-bottom: 10px;
  }

  .social {
    width: 100%;
    margin-bottom: 50px;
  }

  .social ul {
    text-align: center;
  }

  .social ul li {
    display: inline-block;
    width: 50px;
    margin: 0 20px 0;
    vertical-align: middle;
  }

  .footer {
    width: 100%;
    padding: 50px 0;
    font-size: 80%;
    text-align: center;
    color: #000;
    line-height: 1.4;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation:portrait) {
  .sp_display {
    display: none;
  }

  .wrapper {
    background-image: url(../img/pc_bg.jpg);
    background-size: 80% auto;
    background-position: top center;
    background-attachment: fixed;
  }

  .header__inner {
    width: 100%;
  }

  .nav_outer {
    width: 90%;
    bottom: 30px;
    left: 5%;
  }

  .content {
    width: 90%;
    margin: 0 auto;
  }

  .btn {
    width: 300px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation:landscape) {
  .sp_display {
    display: none;
  }

  .wrapper {
    background-image: url(../img/pc_bg.jpg);
    background-size: 80% auto;
    background-position: top center;
    background-attachment: fixed;
  }

  .header__inner {
    width: 100%;
  }

  .nav_outer {
    width: 80%;
    bottom: 30px;
    left: 10%;
  }

  .content {
    width: 80%;
    margin: 0 auto;
  }

  .btn {
    width: 300px;
  }
}

@media screen and (min-width: 1025px) {
  .sp_display {
    display: none;
  }

  .wrapper {
    width: 100%;
    background-image: url(../img/pc_bg.jpg);
    background-size: 80% auto;
    background-position: top center;
    background-attachment: fixed;
  }

  .alpha a {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }

  .alpha a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: 'alpha(opacity=70)';
  }

  a.btn_over img {
    -webkit-transition: -weblit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    -o-transition: -o-transform 0.3s;
    -ms-transition: -ms-transform 0.3s;
    transition: transform 0.3s;
  }

  a.btn_over img:hover {
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -o-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }
}
